/*     1452215 : HTML 편집기      */
.html__1452215__ * {
    font-family: 'Pretendard', 'Noto Sans KR', sans-serif;
    word-break: keep-all;
    line-height: 1.6em;
    box-sizing: border-box;
    color: #000;
}

.company_outline .title {
    font-size: 38px;
    font-weight: 700;
    position: relative;
    line-height: 1.3em;
    margin-bottom: clamp(1rem, 2vw, 2rem);
}



.company_outline .conts_wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: normal;
}

.company_outline .conts_wrap .item {
    border: 1px solid #ddd;
    margin: 9px 0;
    box-sizing: border-box;
    padding: 8em 3em 3em;
    position: relative;
}

.company_outline .conts_wrap .it1 {
    width: calc(25% - 15px);
}

.company_outline .conts_wrap .it2 {
    width: calc((25% * 3) - 7.5px);
}

.company_outline .conts_wrap .item .subj {
    font-size: 18px;
    margin: 0 0 1em 0;
    color: #9b9b9b;
}

.company_outline .conts_wrap .item .conts {
    font-size: clamp(1rem, 1.4vw, 1.4rem);
    font-weight: 400;
    line-height: 1.3em;
    word-break: keep-all;
    letter-spacing: -0.03em;
}

.company_outline .conts_wrap .item.it2 .conts {
    font-size: clamp(1rem, 1.4vw, 1.4rem);
    line-height: 1.6em;
}

.company_outline .conts_wrap .item .conts br {
    /*display: none;*/
}

.company_outline .conts_wrap .item img {
    display: block;
    object-fit: cover;
    width: 60px;
    position: absolute;
    right: 3em;
    top: 3em;
}


.company_outline .conts_wrap.cw2 .item {
    padding: 5em 4.5em;
    border: 1px solid #ffffff1c;
    backdrop-filter: blur(10px);
}

.company_outline .conts_wrap .item .tit {
    margin: 0 0 2em 0;
}

.company_outline .conts_wrap .item .tit .subject {
    font-size: 18px;
    line-height: 2em;
    color: #fff;
}

.company_outline .conts_wrap .item .tit .exp {
    font-size: 46px;
    font-weight: 400;
    font-family: 'Cinzel', 'Noto Serif KR', serif;
    color: #ffffff82;
    line-height: 1em;
}

.company_outline .conts_wrap .item .content {
    font-size: 18px;
    line-height: 1.8em;
    color: #fff;
    font-weight: 200;
}

.company_outline ul {margin: 0; padding: 0; list-style: none; display: flex; justify-content: space-between; flex-wrap: wrap;}
.company_outline ul li {width: calc(33.333% - clamp(.4rem, 1vw, 1rem)); margin-top: clamp(.8rem, 2vw, 2rem);}
.company_outline ul li a img {width: 100%; display: block; box-shadow: 10px 10px 40px rgba(0,0,0,0.1);}


@media (max-width:1023px) {
    .company_outline .title {
        font-size: 22px;
        margin: 0 0 1em 10px;
    }

    .company_outline .title:before {
        left: -10px;
    }

    .company_outline .conts_wrap .item .conts {
        font-size: 20px;
    }

    .company_outline .conts_wrap .item.it2 .conts {
        font-size: 20px;
    }

    .company_outline .conts_wrap .item .content {
        font-size: 16px;
    }

    .company_outline .conts_wrap.cw2 .item {
        padding: 1.3em 2em;
    }
}

@media (max-width:768px) {
    .company_outline .conts_wrap .item .subj {
        font-size: 16px;
    }


    .company_outline .conts_wrap .item.it2 .conts {
        font-size: 18px;
    }

    .company_outline .conts_wrap {
        flex-wrap: wrap;
    }

    .company_outline .conts_wrap .it1,
    .company_outline .conts_wrap .it2 {
        width: 100%;
    }

    .company_outline .conts_wrap .item {
        padding: 4em 2em 2em;
        margin: 10px 0;
    }

    .company_outline .conts_wrap .item img {
        right: 2em;
        top: 2em;
        width: 40px;
    }

    .company_outline .conts_wrap .item .tit .exp {
        font-size: 30px;
    }

    .company_outline .conts_wrap .item .tit .subject {
        font-size: 16px;
    }
    .company_outline ul li {width: 100%;}

}

